Hacking Will this flashcard work on a DSi with 1.4.5U firmware?

Michael85225

New Member
OP
Newbie
Joined
Jul 27, 2019
Messages
2
Trophies
0
Age
31
XP
36
Country
United States
I bought a DSi from eBay hoping to use my old Acekard2i but it's updated to 1.4.5U and won't work so I did a quick search on Google and found this flashcard on newegg but I need to know if it will work on my DSi before I buy it.
 

Attachments

  • Screenshot_2019-07-27-03-57-21.jpg
    Screenshot_2019-07-27-03-57-21.jpg
    609.9 KB · Views: 151

KleinesSinchen

GBAtemp's Backup Reminder + Fearless Testing Sina
Member
GBAtemp Patron
Joined
Mar 28, 2018
Messages
3,444
Trophies
2
XP
10,931
Country
Germany
I bought a DSi from eBay hoping to use my old Acekard2i but it's updated to 1.4.5U and won't work so I did a quick search on Google and found this flashcard on newegg but I need to know if it will work on my DSi before I buy it.
It should work – but is not the best flashcart. The official software has a timebomb (stops working at some point in 2024).

You could make your DSi accept the Acekard 2i once again by installing custom firmware on the console.
https://dsi.cfw.guide/

Edit: For disabling the whitelist check only unlaunch is required – though installing HiyaCFW and TWiLight Menu++ is also nice (DS games without any flashcart).
Note that unlaunch disables the Health and Safety warning and any sound/music in the official launcher. These patches cannot be turned off. Some people dislike this.
 
Last edited by KleinesSinchen,

Michael85225

New Member
OP
Newbie
Joined
Jul 27, 2019
Messages
2
Trophies
0
Age
31
XP
36
Country
United States
I'd rather just use a flashcard than install custom firmware. I think the time bomb can be fixed by rolling back the date on the DSi, am I correct? Besides I'll probably just buy a more expensive one in the future. So the flashcard above will work with 1.4.5U, that's good to know thanks.
 

You may also like...

General chit-chat
Help Users
  • No one is chatting at the moment.
  • M4x1mumReZ @ M4x1mumReZ:
    @Sonic Angel Knight, Bet it made him high as a kite
    +1
  • sombrerosonic @ sombrerosonic:
    got midi to run on VLC
    +2
  • AncientBoi @ AncientBoi:
    ♫ We al live in a Flex Seal Submarine A Flex Seal Submarine, a flex seal submarine ♫
    +1
  • K3N1 @ K3N1:
    Looks like Eagles Wii be in Superbowl this year
    +1
  • AncientBoi @ AncientBoi:
    [sends Washington after them]
  • sombrerosonic @ sombrerosonic:
    girls kiss other girls and nobody bats an eye, BUT WHENI KISS MY HOMIES GOODNIGHT IM NOW GAY
    +1
  • sombrerosonic @ sombrerosonic:
    double standers

    are a bitch
    +2
  • C @ ch13696:
    Did you make sure to have socks on before kissing them goodnight?
  • sombrerosonic @ sombrerosonic:
    The Core i9 seems like a nice CPU
  • sombrerosonic @ sombrerosonic:
    need 32 gigs for Blender and shit like that
  • sombrerosonic @ sombrerosonic:
    also dual wielding 580's are pretty nice for several games and blender
  • sombrerosonic @ sombrerosonic:
    Hi Catboy
    +1
  • The Catboy @ The Catboy:
    Hey hey~
  • K3N1 @ K3N1:
    Jesus super bowl tickets are like 5 grand this year
  • gudenau @ gudenau:
    Imagine if they didn't sell.
  • K3N1 @ K3N1:
    Who would pay Rhianna then
  • D @ Danali:
    hi, does someone know how to get the kernel update? for NDS
  • FAST6191 @ FAST6191:
    There is no kernel update for DS
  • FAST6191 @ FAST6191:
    There might be kernel updates for various DS flash carts
  • captainbob321 @ captainbob321:
    what is a kernel update? and what is it for?
  • FAST6191 @ FAST6191:
    In which case find either the website or suitable download section and hopefully it is there
  • FAST6191 @ FAST6191:
    *website for the flash cart in question
    FAST6191 @ FAST6191: *website for the flash cart in question